@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap);
.invoice-header {
    text-align: center;
    border-bottom: 1px dotted #ddd !important;
}

.invoice-logo {
    width: 200px;
}

.company-details {
    text-align: center;
    margin-top: 5px;
    border-bottom: 2px dotted #ddd !important;
}

.company-address {
    white-space: pre;
    margin-bottom: 0px;
}

.tax-invoice-details {
}

.invoice-customer-details {
    width: 100%;
    margin-bottom: 5px;
}

.tax-invoice-title {
    text-align: center;
    margin-top: 5px;
}

.tax-invoice-items {
    margin-top: 10px;
}

.item-row {
    border-bottom: 1px dotted #ddd !important;
}

.tax-invoice-totals {
    margin-top: 5px;
    border-top: 2px dotted #ddd !important;
    border-bottom: 2px dotted #ddd !important;
}

.paid-amount-deatils {
    margin-top: 10px;
    text-align: center;
}

.paid-amount-row {
    border-top: 2px dotted #ddd !important;
    border-bottom: 2px dotted #ddd !important;
}

.thanks-details {
    margin-top: 5px;
    text-align: center;
}

.barcode-details {
    margin-top: 10px;
    text-align: center;
}

.footer-button {
    text-align: center !important;
}

.discount-details {
    padding: 5px 0px;
    border-top: 2px dotted #ddd !important;
    border-bottom: 2px dotted #ddd !important;
}

.discount-details p {
    margin-bottom: 0px;
}

body {
  font-family: 'Poppins', sans-serif !important;
}
.table-responsive .ant-table-content {
  display: block;
  width: 100%;
  overflow-x: auto;
}
.table-responsive .ant-table-content .ant-table-cell,
.table-responsive .ant-table-content tbody td,
.table-responsive .ant-table-body td {
  white-space: nowrap;
}
.ant-tabs-bar {
  border-bottom: 1px solid #d4d4d4;
}
.required label::before {
  display: inline-block;
  margin-right: 4px;
  color: #ff4d4f;
  font-size: 16px;
  font-family: SimSun, sans-serif;
  line-height: 1;
  content: "*";
}
.col-border-right {
  border-right: 1px solid #f0f0f0;
}
.mt-0 {
  margin-top: 0px;
}
.mt-5 {
  margin-top: 5px;
}
.mt-10 {
  margin-top: 10px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-50 {
  margin-top: 50px;
}
.mt-80 {
  margin-top: 80px;
}
.mb-0 {
  margin-bottom: 0px;
}
.mb-5 {
  margin-bottom: 5px;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-60 {
  margin-bottom: 60px;
}
.mb-80 {
  margin-bottom: 80px;
}
.mt-60 {
  margin-top: 60px;
}
.mt-80 {
  margin-top: 80px;
}
.ml-5 {
  margin-left: 5px;
}
.ml-15 {
  margin-left: 15px;
}
.ml-20 {
  margin-left: 20px;
}
.ml-25 {
  margin-left: 25px;
}
.mr-5 {
  margin-right: 5px;
}
.mr-20 {
  margin-right: 20px;
}
.mr-25 {
  margin-right: 25px;
}
.pd-10 {
  padding: 10px;
}
.pl-0 {
  padding-left: 0px;
}
.pl-5 {
  padding-left: 5px;
}
.pl-15 {
  padding-left: 15px;
}
.pt-0 {
  padding-top: 0px;
}
.pt-10 {
  padding-top: 10px;
}
.pt-30 {
  padding-top: 30px;
}
.pb-10 {
  padding-bottom: 10px;
}
.p-0 {
  padding: 0px !important;
}
.p-5 {
  padding: 5px;
}
.pl-24 {
  padding-left: 24px;
}
.small-text-message {
  color: #7c8db5 !important;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.dashboard-container {
  min-height: calc(100vh - 400px);
}
.front-sidebar {
  min-height: 100vh;
}
.top-dropdown-box .ant-dropdown-content {
  margin-top: 13px;
  min-width: 200px;
}
.top-dropdown-box li {
  padding-top: 2px;
  padding-bottom: 2px;
}
.top-dropdown-box .ant-menu-submenu-title {
  padding-left: 50px;
}
.categories-page-lefbar {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 0px;
  padding-right: 25px;
  border: 0px;
}
.categories-page-lefbar .ant-menu-sub.ant-menu-inline {
  background: #fff;
}
.category-page-container {
  min-height: calc(100vh - 400px);
}
.page-content-sub-header {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.no-border-radius {
  border-radius: 0px !important;
}
.light_theme .bg-white {
  background: #fff;
}
.light_theme .bg-setting-sidebar {
  background: #fff;
}
.light_theme .bg-color {
  background: #fff;
}
.light_theme .bt-1 {
  border-top: 1px solid #f0f0f0;
}
.light_theme .bb-1 {
  border-bottom: 1px solid #f0f0f0;
}
.light_theme .sidebar-right-border {
  border-right: 1px solid #f0f0f0;
}
.light_theme .breadcrumb-left-border {
  border-left: none !important;
}
.dark_theme .bg-white {
  background: #1f1f1f;
}
.dark_theme .bg-setting-sidebar {
  background: #141414;
}
.dark_theme .bg-color {
  background: transparent !important;
}
.dark_theme .bt-1 {
  border-top: 1px solid #434343;
}
.dark_theme .bb-1 {
  border-bottom: 1px solid #434343;
}
.dark_theme .setting-sidebar {
  border: 1px solid #303030;
}
.dark_theme .sidebar-right-border {
  border-right: 1px solid #303030;
}
.dark_theme .breadcrumb-left-border {
  border-left: none !important;
}

